LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
AdministrationProvider.idl File Reference

Go to the source code of this file.

## Classes
service | AdministrationProvider
| manages one, or more, complete sets of configuration data for administrative purposes and serves as a factory for objects that provide access to subsets of these shared configurations. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.